# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  direct-url:
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  direct-url_32:
    output_format: direct_url
    markup: direct_url
    fallback_width: 32
    fallback_format: webp
  testimonial-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  pagebg-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  direct-url_410:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  direct-url_550:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  support-direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 960
    fallback_format: webp
  direct-url_1064:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1064
    fallback_format: webp
  direct-url_540:
    output_format: direct_url
    markup: direct_url
    fallback_width: 540
    fallback_format: webp
  open_appoinemnt:
    output_format: direct_url
    markup: direct_url
    fallback_width: 224
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
  open_graph_1920:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  width_27:
    output_format: direct_url
    markup: direct_url
    fallback_width: 27
    fallback_format: webp
  direct-url_242:
    output_format: direct_url
    markup: direct_url
    fallback_width: 242
    fallback_format: webp
  width_170:
    output_format: direct_url
    markup: direct_url
    fallback_width: 170
    fallback_format: webp
  width_700:
    output_format: direct_url
    markup: direct_url
    fallback_width: 700
    fallback_format: webp
  width_45:
    output_format: direct_url
    markup: direct_url
    fallback_width: 45
    fallback_format: webp
  width_123:
    output_format: direct_url
    markup: direct_url
    fallback_width: 123
    fallback_format: webp
  width_403:
    output_format: direct_url
    markup: direct_url
    fallback_width: 403
    fallback_format: webp
  width_232:
    output_format: direct_url
    markup: direct_url
    fallback_width: 232
    fallback_format: webp
  width_486:
    output_format: direct_url
    markup: direct_url
    fallback_width: 486
    fallback_format: webp
  width_249:
    output_format: direct_url
    markup: direct_url
    fallback_width: 249
    fallback_format: webp
  width_55:
    output_format: direct_url
    markup: direct_url
    fallback_width: 55
    fallback_format: webp
  width_37:
    output_format: direct_url
    markup: direct_url
    fallback_width: 37
    fallback_format: webp
  width_770:
    output_format: direct_url
    markup: direct_url
    fallback_width: 770
    fallback_format: webp
  width_325:
    output_format: direct_url
    markup: direct_url
    fallback_width: 325
    fallback_format: webp
  width_210:
    output_format: direct_url
    markup: direct_url
    fallback_width: 210
    fallback_format: webp
  width_102:
    output_format: direct_url
    markup: direct_url
    fallback_width: 102
    fallback_format: webp
  width_91:
    output_format: direct_url
    markup: direct_url
    fallback_width: 91
    fallback_format: webp
  width_90:
    output_format: direct_url
    markup: direct_url
    fallback_width: 90
    fallback_format: webp
  width_403:
    output_format: direct_url
    markup: direct_url
    fallback_width: 403
    fallback_format: webp
  width_108:
    output_format: direct_url
    markup: direct_url
    fallback_width: 108
    fallback_format: webp
  width_170:
    output_format: direct_url
    markup: direct_url
    fallback_width: 170
    fallback_format: webp
  width_178:
    output_format: direct_url
    markup: direct_url
    fallback_width: 178
    fallback_format: webp
  width_187:
    output_format: direct_url
    markup: direct_url
    fallback_width: 187
    fallback_format: webp
  width_786:
    output_format: direct_url
    markup: direct_url
    fallback_width: 786
    fallback_format: webp
  width_65:
    output_format: direct_url
    markup: direct_url
    fallback_width: 65
    fallback_format: webp
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_500:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_bg:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_122:
    markup: auto
    formats: [webp]
    widths: [122]
    base_width: 122
    fallback_width: 122
    size: 122px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  open_graph_2000:
    output_format: direct_url
    markup: direct_url
    fallback_width: 2000
    fallback_format: webp
  thumbnail_image:
    formats: [webp]
    widths: [2515] # Image widths, in pixels.
    attributes:
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone!
    sizes:
      mobile: 400px
      desktop: 400px
    size: 400px
